/* style erreur404 */
.e404_L
{
	float:left;
	background:url(/img/img_lat_404.gif) no-repeat;
	height:462px;
	width:217px;
}
.e404_R
{
	float:left;
	background:url(/img/img_fd_404.jpg) no-repeat #ddd;
	height:418px;
	width:598px;
}
.e404_R_in
{
	padding-left:90px;
	padding-top:10px;
}
.e404_ttr
{
	font-weight:bold;
	font-size:13px;
	text-align: center;
	color:#009eef;
	width:82%;
	margin-bottom: 110px;
}
.e404_txt { font-size:12px; padding-left:10px; padding-top:3px; padding-bottom:3px; }

.e404_R_in a{
	display: block;
	background: #E4EEF8 url('/img/fthema.png') top repeat-x;
	border: solid 1px #71a9dc;
	float: left;
	margin: 3px;
	font-weight: bold;
	font-size: 13px;
	padding: 7px 0;
	width: 180px;
	text-align: center;
	padding: 9px 0px;
}
.e404_R_in a:hover{ background: #c9dcf1 url('/img/fthema_ac.png') top repeat-x ; text-decoration: none;}
